@charset "euc-jp";

/*

    サービス紹介用
   
*/

/* ----------------------------------------------------------
    ヘッダー
------------------------------------------------------------- */
/* PC */
@media only screen and (min-width: 940px) {
    #header { margin-bottom: 20px; }
}


/* ----------------------------------------------------------
    サブナビ
------------------------------------------------------------- */
/* PC */
@media only screen and (min-width: 940px) {
    .cat-service .subnav_item:nth-child(-n+5) .subnav_item_label { border-bottom: 1px solid #34495e; }
    .cat-service .subnav_narrow .subnav_item:nth-child(n+6) .subnav_item_label { border-top: none; }
}


/* ----------------------------------------------------------
    ツールチップ
------------------------------------------------------------- */
.tooltip { margin-left: 5px; }


/* ----------------------------------------------------------
    プラン一覧
------------------------------------------------------------- */
.plan-list {
    margin: 0 0 10px;
    padding: 30px 20px 20px;
    background: #c5e9f0;
}

.plan-card {
    float: left;
    width: 176px;
    margin: 0 5px 0 0;
    background: #fff;
}
.plan-card:last-child { margin: 0; }
.plan-card_standard { box-shadow: 0 0 0 5px rgba(255,144,0,1); }

.plan-card_ttl {
    position: relative;
    padding: 10px 5px 5px 55px;
    background: #ffc000;
    color: #fff;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 18px;
}
.plan-card_economy .plan-card_ttl { background: #ffc000; }
.plan-card_lite .plan-card_ttl { background: #ffa800; }
.plan-card_standard .plan-card_ttl { background: #ff9000; }
.plan-card_premium .plan-card_ttl { background: #ff6c00; }
.plan-card_business .plan-card_ttl { background: #175caa; }

.plan-card_ttl_icon {
    position: absolute;
    top: -13px;
    left: 4px;
}
.plan-card_ttl_rbn {
    position: absolute;
    top: -20px;
    left: 51px;
}

.plan-card_body { padding: 10px; }

.plan-card_copy {
    margin: 0 0 10px;
    color: #ffc000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
}
.plan-card_economy .plan-card_copy { color: #ffc000; }
.plan-card_lite .plan-card_copy { color: #ffa800; }
.plan-card_standard .plan-card_copy { color: #ff9000; }
.plan-card_premium .plan-card_copy { color: #ff6c00; }
.plan-card_business .plan-card_copy { color: #175caa; }

.plan-card_label {
    margin: 0 0 5px;
    padding: 8px 3px 6px;
    background: #fffae5;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}
.plan-card_economy .plan-card_label { background: #fffae5; }
.plan-card_lite .plan-card_label { background: #fff9e5; }
.plan-card_standard .plan-card_label { background: #fff4e5; }
.plan-card_premium .plan-card_label { background: #fff0e5; }
.plan-card_business .plan-card_label { background: #e7eef6; }
.plan-card_label b { font-size: 20px; }

.plan-card_point { margin: 5px 0 10px; }
.plan-card_point > li {
    padding: 5px 0;
    border-bottom: 1px dotted #ccc;
    font-size: 12px;
    text-align: center;
}
.plan-card_point > li:last-child { border: none; }

.plan-card_btn {
    display: block;
    margin: 0;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .plan-list { padding: 20px 2%; }
    .plan-list > :last-child { margin-bottom: 0; }

    .plan-card {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }
    .plan-card:last-child { margin: 0 0 20px; }
    .plan-card_standard { box-shadow: none; }

    .plan-card_ttl {
        padding: 10px 5px 5px 60px;
        background: #18b697;
    }

    .plan-card_ttl_icon,
    .plan-wp_icon { left: 7px; }
    .plan-card_ttl_rbn {
        position: relative;
        top: 0;
        left: 0;
    }

    .plan-card_copy { color: #18b697; }

    .plan-card_label { background: #edf8f6; }

    .plan-card_point { margin: 5px 0 0; }
    .plan-card_point > li { text-align: left; }
    .plan-card_point .tooltip { display: block; }
}

/* SP */
@media only screen and (max-width: 767px) {
    .plan-card_ttl_rbn {
        display: block;
        margin: -20px 0 0;
    }
	
	.fixheight-group.economy{
		height: 150px !important;
	}
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .plan-list > :last-child { margin-bottom: 10px; }

    .plan-card {
        float: left;
        width: 49%;
        margin: 0 2% 20px 0;
    }
    .plan-card:nth-child(even) { margin-right: 0; }

    .plan-card_ttl { background: #ffc000; }

    .plan-card_copy { color: #ffc000; }

    .plan-card_label { background: #fffae5; }

    .plan-card_point { margin: 5px 0 10px; }
}


/* ----------------------------------------------------------
    機能一覧
------------------------------------------------------------- */
.functions-table {}

.functions-table thead th { border: none; }
.functions-table thead > tr > :nth-child(2) { background: #ffd200; }
.functions-table thead > tr > :nth-child(3) { background: #ffc000; }
.functions-table thead > tr > :nth-child(4) { background: #ff9600; }
.functions-table thead > tr > :nth-child(5) { background: #ff6c00; }
.functions-table thead > tr > :nth-child(6) { background: #175caa; }

.functions-table tbody th {}
.functions-table tbody td { text-align: center; }
.functions-table tbody > tr > :nth-child(2) { background: #fffced; }
.functions-table tbody > tr > :nth-child(3) { background: #fffbed; }
.functions-table tbody > tr > :nth-child(4) { background: #fff8ed; }
.functions-table tbody > tr > :nth-child(5) { background: #fff5ed; }
.functions-table tbody > tr > :nth-child(6) { background: #ecf4fd; }

.functions-table tbody > tr:nth-child(even) > :nth-child(2) { background: #fff8d7; }
.functions-table tbody > tr:nth-child(even) > :nth-child(3) { background: #fff4d4; }
.functions-table tbody > tr:nth-child(even) > :nth-child(4) { background: #ffeed5; }
.functions-table tbody > tr:nth-child(even) > :nth-child(5) { background: #ffeada; }
.functions-table tbody > tr:nth-child(even) > :nth-child(6) { background: #deebfa; }

.functions-table-free {}

.functions-table thead > tr > :nth-child(2),
.functions-table thead > tr > :nth-child(3),
.functions-table thead > tr > :nth-child(4),
.functions-table thead > tr > :nth-child(5),
.functions-table thead > tr > :nth-child(6),
.functions-table-free thead > tr > :nth-child(2),
.functions-table-free thead > tr > :nth-child(3),
.functions-table-free thead > tr > :nth-child(4),
.functions-table-free thead > tr > :nth-child(5),
.functions-table-free thead > tr > :nth-child(6) { width: 16%; }

.functions-table-free tbody td { text-align: center; }

.id-service-functions .secondly-table-s th,
.id-free-functions .secondly-table-s th { width: 40%; }


/* ----------------------------------------------------------
    無料プラン一覧
------------------------------------------------------------- */
.free-plan-box {
    margin: 0 0 40px;
    padding: 20px;
    background: #f0efe0;
}

.free-plan {
    float: left;
    width: 440px;
    margin: 0 20px 20px 0;
    background: #fff;
}
.free-plan:nth-child(2n) { margin-right: 0; }
.free-plan :last-child { margin-bottom: 0; }

.free-plan_ttl {
    padding: 10px 10px 8px;
    background: #209dd9;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.free-plan_body { padding: 10px 15px 15px; }

.free-plan_copy {
    margin-bottom: 10px;
    color: #209dd9;
    font-size: 20px;
}

.free-plan_spec { margin: 0 0 10px; }

.free-plan_spec_item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 200px;
    margin: 0 0 0 5px;
    padding: 10px 5px 6px;
    background: #ecf7fa;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}
.free-plan_spec_item:first-child { margin-left: 0; }

.free-plan_spec_item b { font-size: 22px; }

.free-plan_feature {
    margin: 0 0 5px;
    font-size: 16px;
}

.free-plan_feature > li {
    padding: 5px 0;
    border-top: 1px dotted #ccc;
}
.free-plan_feature > li:first-child { border-top: none; }

.free-plan_feature img { margin-right: 10px; }

.free-plan .btn {
    box-sizing: border-box;
    display: block;
    margin: 0 0 0 10px;
}
.free-plan .btn:first-child { margin-left: 0; }

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .free-plan-box { padding: 10px; }

    .free-plan {
        float: none;
        width: auto;
        margin: 0 0 10px;
    }

    .free-plan_spec_item {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        float: none;
        width: auto;
        margin: 0 0 5px;
    }

    .free-plan .btn {
        box-sizing: content-box;
        margin: 0 0 5px;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .free-plan-box { padding: 20px; }

    .free-plan {
        float: left;
        width: 49%;
        margin: 0 2% 2% 0;
    }
    .free-plan:nth-child(2n) { margin-right: 0; }
    .free-plan :last-child { margin-bottom: 0; }

    .free-plan_feature > li { font-size: 14px; }

    .free-plan .btn {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}


/* ----------------------------------------------------------
    有料プラン紹介
------------------------------------------------------------- */
.compare {}

.compare_ttl { margin: 0 0 20px; }

.compare_rentalserver th:nth-child(1) { width: 18%; }
.compare_rentalserver th:nth-child(2) { width: 10%; }
.compare_rentalserver th:nth-child(3) { width: 10%; }
.compare_rentalserver th:nth-child(4) { width: 10%; }
.compare_rentalserver th:nth-child(5) {
    background: #ffd200;
    border-right: 1px solid #ffd200;
}
.compare_rentalserver th:nth-child(6) {
    background: #ffc000;
    border-right: 1px solid #ffc000;
}
.compare_rentalserver th:nth-child(7) {
    background: #ff9600;
    border-right: 1px solid #ff9600;
}
.compare_rentalserver th:nth-child(8) {
    background: #ff6c00;
    border-right: 1px solid #ff6c00;
}
.compare_rentalserver th:nth-child(9) {
    background: #175CAA;
    border-right: 1px solid #175CAA;
}

.compare_rentalserver > tbody td:nth-child(5) {
    background: #fffced;
    color: #ffc000;
    font-size: 16px;
    font-weight: bold;
}
.compare_rentalserver > tbody td:nth-child(6) {
    background: #fffbed;
    color: #ff9600;
    font-size: 16px;
    font-weight: bold;
}
.compare_rentalserver > tbody td:nth-child(7) {
    background: #fff8ed;
    color: #ff6c00;
    font-size: 16px;
    font-weight: bold;
}
.compare_rentalserver > tbody td:nth-child(8) {
    background: #fff5ed;
    color: #ee5a01;
    font-size: 16px;
    font-weight: bold;
}
.compare_rentalserver > tbody td:nth-child(9) {
    background: #ECF4FD;
    color: #175CAA;
    font-size: 16px;
    font-weight: bold;
}

.compare_rentalserver > tbody > tr:nth-child(even) > :nth-child(5) { background: #fff8d7; }
.compare_rentalserver > tbody > tr:nth-child(even) > :nth-child(6) { background: #fff4d4; }
.compare_rentalserver > tbody > tr:nth-child(even) > :nth-child(7) { background: #ffeed5; }
.compare_rentalserver > tbody > tr:nth-child(even) > :nth-child(8) { background: #ffeada; }
.compare_rentalserver > tbody > tr:nth-child(even) > :nth-child(9) { background: #DEEBFA; }

.compare_rentalserver td,
.compare_wordpress td { text-align: center; }

.compare .btn { font-weight: normal; }

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .compare_rentalserver th:nth-child(1),
    .compare_rentalserver th:nth-child(2),
    .compare_rentalserver th:nth-child(3),
    .compare_rentalserver th:nth-child(4) { width: auto; }
}

/* SP */
@media only screen and (max-width: 767px) {
    .compare .secondly-table-s tbody th { width: 40%; }
}


/* ----------------------------------------------------------
    特典プラン
------------------------------------------------------------- */
.privilege {
    margin: 0 0 20px;
    padding: 15px;
    border: 3px solid #ffb300;
}
.privilege_text {
    float: left;
    width: 440px;
    margin: 0;
}
.privilege_spec {
    float: right;
    width: 440px;
}
.privilege_spec_item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 215px;
    margin: 0 0 0 10px;
    padding: 15px 5px 13px;
    background: #fef6e4;
    font-weight: bold;
    text-align: center;
}
.privilege_spec_item:first-child { margin-left: 0; }

.privilege_spec_item b { font-size: 22px; }

.privilege-note {
    margin: 0 0 30px;
    padding: 15px;
    background: #fef6e4 url(../../img/free/ico_footnote.png) 15px 15px no-repeat;
}
.privilege-note_text {
    float: left;
    width: 540px;
    margin: 0 0 0 40px;
}

.privilege-note_btn-box {
    float: right;
    width: 300px;
    margin: 0;
}
.privilege-note_btn-box .btn { display: block; }

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .privilege_text {
        float: none;
        width: auto;
        margin: 0 0 10px;
    }

    .privilege_spec {
        float: none;
        width: auto;
    }

    .privilege_spec_item {
        float: none;
        width: auto;
        margin: 0 0 5px;
        padding: 10px 5px 8px;
    }

    .privilege-note { padding: 15px 15px 15px 60px; }

    .privilege-note_text {
        float: none;
        width: auto;
        margin: 0;
    }

    .privilege-note_btn-box {
        float: none;
        width: auto;
    }

    .privilege-note_btn-box .btn { display: inline-block; }
    }

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .privilege_spec_item {
        float: left;
        width: 49%;
        margin: 0 0 0 2%;
        padding: 15px 5px 13px;
    }
}


/* ----------------------------------------------------------
    プラン概要
------------------------------------------------------------- */
.overview {
    position: relative;
    margin: 0 0 40px;
    padding: 25px 20px 20px;
    background-position: 100% 0;
    background-repeat: no-repeat;
}
.overview_economy { background: #ffc000 url(../../img/service/bg_overview_economy.png) 100% 0 no-repeat; }
.overview_lite { background: #ffa800 url(../../img/service/bg_overview_lite.png) 100% 0 no-repeat; }
.overview_standard { background: #ff9000 url(../../img/service/bg_overview_standard.png) 100% 0 no-repeat; }
.overview_premium { background: #ff7e00 url(../../img/service/bg_overview_premium.png) 100% 0 no-repeat; }
.overview_business { background: #175caa url(../../img/service/bg_overview_business.png) 100% 0 no-repeat; }

.overview > :last-child { margin-bottom: 0; }

.overview_rbn {
    position: absolute;
    top: -19px;
    left: 16px;
    display: block;
}

.overview_ttl {
    width: 640px;
    margin: 0 0 17px;
    padding: 0 0 15px;
    color: #fff;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 34px;
    text-shadow: 0 2px 0 rgba(0,0,0,.2);
}
.overview_economy .overview_ttl { border-bottom: 3px solid #ff9600; }
.overview_lite .overview_ttl { border-bottom: 3px solid #ff8400; }
.overview_standard .overview_ttl { border-bottom: 3px solid #f37200; }
.overview_premium .overview_ttl { border-bottom: 3px solid #ff6000; }
.overview_business .overview_ttl { border-bottom: 3px solid #134175; }

.overview_summary {
    width: 640px;
    margin: 0 0 17px;
    font-size: 16px;
    font-weight: bold;
}
.overview_lite .overview_summary,
.overview_standard .overview_summary,
.overview_premium .overview_summary,
.overview_business .overview_summary { color: #fff; }

.overview_spec { margin: 0 0 20px; }

.overview_spec_item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 310px;
    margin: 0 10px 0 0;
    padding: 18px 5px 13px;
    background: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    box-shadow: 2px 2px 0 rgba(0,0,0,.1);
    line-height: 1.1;
}
.overview_spec_item:last-child { margin-right: 0; }
.overview_spec_item_label {
    display: block;
    font-size: 16px;
}
.overview_spec_capacity{
    line-height: 1.1;
    padding-top: 40px;
}

.overview_spec_capacity .overview_spec_item_label {
    display: block;
}
.overview_spec_item b { font-size: 32px; }

.overview_section { margin: 0 0 20px; }

.overview_section_ttl {
    margin: 0 0 7px;
    color: #fff;
    font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 24px;
    text-shadow: 0 2px 0 rgba(0,0,0,.2);
}

.overview_section_body {
    padding: 20px;
    box-shadow: 2px 2px 0 rgba(0,0,0,.1);
}
.overview_economy .overview_section_body { background: #fffced; }
.overview_lite .overview_section_body { background: #fffbed; }
.overview_standard .overview_section_body { background: #fff8ed; }
.overview_premium .overview_section_body { background: #fff5ed; }
.overview_business .overview_section_body { background: #ecf4fd; }

.ov-point {}

.ov-point_item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 425px;
    padding: 0 10px 0 20px;
    border-left: 2px dotted #ddd;
    font-size: 18px;
    font-weight: bold;
}
.ov-point_item:nth-child(-n+2) {
    padding-left: 0;
    border-left: none;
}

.id-service-economy .ov-point_item:nth-child(2) {
    border-left: 2px dotted #ddd;
	padding: 0 10px 0 20px;
}

.ov-point_item-php {
    width: 100%;
	border-bottom: 2px dotted #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.ov-point_item-php {
    width: 100%;
	border-bottom: 2px dotted #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.ov-point_item_image {
    float: left;
    display: block;
    margin: 0 20px 0 0;
}

.ov-point_item_label { margin-bottom: 0; }

.ov-func {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 2px dotted #ddd;
}
.ov-func:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

.ov-unit {
    float: left;
    width: 265px;
    margin: 0 0 0 15px;
    padding: 0 0 0 15px;
    border-left: 2px dotted #ddd;
}
.ov-unit:first-child {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
}

.ov-unit_wrapper {
    float: right;
    width: 190px;
}

.ov-unit_ttl {
    margin-bottom: 3px;
    font-size: 16px;
}
.overview_economy .ov-unit_ttl { color: #ffc000; }
.overview_lite .ov-unit_ttl { color: #ff7e00; }
.overview_standard .ov-unit_ttl { color: #f37200; }
.overview_premium .ov-unit_ttl { color: #f37200; }

.ov-unit_image {
    float: left;
    display: block;
}

.ov-unit_desc {
    margin-bottom: 0;
    font-size: 12px;
}

.ov-recommend {}
.ov-recommend > li {
    display: inline-block;
    margin: 0 6px 5px 0;
    padding: 8px 15px 8px 40px;
    background: url(../../img/common/img_icon_balloon.png) 10px 50% no-repeat;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.overview_economy .ov-recommend > li,
.overview_lite .ov-recommend > li,
.overview_standard .ov-recommend > li,
.overview_premium .ov-recommend > li,
.overview_business .ov-recommend > li { background-color: #1abc9c; }
.ov-recommend > li:last-child { margin-right: 0; }

.campaign_label{
    display: inline-block;
    padding: 2px 14px;
	margin-bottom: 5px;
	background: #e74c3c;
	font-size: 11px;
	color: #fff;
}

.campaign_desc{
	font-size: 11px;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .overview {
        padding: 15px 10px 10px;
    }
    .overview_economy { background-image: url(../../img/service/bg_overview_economy_transparent.png); }
    .overview_lite { background-image: url(../../img/service/bg_overview_lite_transparent.png); }
    .overview_standard { background-image: url(../../img/service/bg_overview_standard_transparent.png); }
    .overview_premium { background-image: url(../../img/service/bg_overview_premium_transparent.png); }
    .overview_business { background-image: url(../../img/service/bg_overview_business_transparent.png); }

    .overview_rbn {
        top: -15px;
        left: 8px;
        width: 130px;
    }

    .overview_ttl {
        width: auto;
        font-size: 24px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .overview_summary {
        width: auto;
        font-size: 14px;
    }

    .overview_spec {
        margin-bottom: 15px;
    }

    .overview_spec_item {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        float: none;
        width: auto;
		height: auto;
        margin: 0 0 10px;
        padding: 8px 5px 5px;
    }
    .overview_spec_item:last-child {
        margin-bottom: 0;
    }

    .overview_spec_item_label {
        display: inline;
    }

    .overview_section_ttl {
        font-size: 20px;
    }

    .ov-point_item {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        float: none;
        width: auto;
        padding: 0;
        border: none;
    }
    .ov-unit,
    .ov-point_item {
        margin: 0 0 10px;
        padding: 0 0 10px;
        border-bottom: 2px dotted #ddd;
    }
    .ov-func:last-child .ov-unit:last-child,
    .ov-point_item:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .ov-func {
        margin: 0;
        padding: 0;
        border: none;
    }

    .ov-unit {
        float: none;
        width: auto;
        margin: 0 0 15px;
        padding: 0 0 15px;
        border: none;
        border-bottom: 2px dotted #ddd;
    }

    .ov-unit_wrapper {
        float: none;
        width: auto;
    }
    .ov-unit_image { margin: 0 20px 0 0; }

    .ov-unit_wrapper > p { margin-bottom: 0; }

    .ov-recommend > li {
        font-size: 16px;
    }
	
	.ov-point_item-php .ov-point_item_label{
		width: 100% !important;
		display: block !important;
	}
	
	.ov-point_item-php p.fr{
		float: none !important;
		text-align: center;
	}
	
.id-service-economy .ov-point_item:nth-child(2) {
    border: none;
	padding: 0;
}
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .overview_economy { background-image: url(../../img/service/bg_overview_economy_transparent.png); }
    .overview_lite { background-image: url(../../img/service/bg_overview_lite_transparent.png); }
    .overview_standard { background-image: url(../../img/service/bg_overview_standard_transparent.png); }
    .overview_premium { background-image: url(../../img/service/bg_overview_premium_transparent.png); }
    .overview_business { background-image: url(../../img/service/bg_overview_business_transparent.png); }

    .overview_spec_item {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        width: 49%;
		height: 120px;
        margin: 0 2% 0 0;
    }
    .overview_spec_item:last-child { margin-right: 0; }

    .overview_spec_capacity{
        line-height: 1.1;
        padding-top: 35px;
    }

    .ov-point_item {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        float: none;
        width: auto;
        padding: 0;
        border: none;
    }

    .ov-unit,
    .ov-point_item {
        margin: 0 0 10px;
        padding: 0 0 10px;
        border-bottom: 2px dotted #ddd;
    }
    .ov-func:last-child .ov-unit:last-child,
    .ov-point_item:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .ov-point_item_image {
        float: left;
        display: block;
        margin: 0 20px 0 0;
    }

    .ov-func {
        margin: 0;
        padding: 0;
        border: none;
    }

    .ov-unit {
        float: none;
        width: auto;
        margin: 0 0 15px;
        padding: 0 0 15px;
        border: none;
        border-bottom: 2px dotted #ddd;
    }

    .ov-unit_wrapper {
        float: none;
        width: auto;
    }
    .ov-unit_image { float: left; }
}


/* ----------------------------------------------------------
    主な機能
------------------------------------------------------------- */
.functions {
    position: relative;
    padding: 15px 15px 10px 24px;
}

.functions_site { background: #3498db url(../../img/common/img_icon_site.png) 24px 50% no-repeat; }
.functions_domain { background: #1abc9c url(../../img/common/img_icon_domain.png) 24px 50% no-repeat; }
.functions_mail { background: #a8c32a url(../../img/common/img_icon_mail.png) 24px 50% no-repeat; }
.functions_security { background: #ffb400 url(../../img/common/img_icon_security.png) 24px 50% no-repeat; }
.functions_tool { background: #ee6783 url(../../img/common/img_icon_tool.png) 24px 50% no-repeat; }

.functions_ttl {
    position: absolute;
    top: 50%;
    bottom: 50%;
    left: 75px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    -moz-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.functions_list {
    float: right;
    width: 730px;
}

.functions_list_item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 173px;
    height: 70px;
    margin: 0 10px 10px 0;
    padding: 10px;
    background: #fff;
    color: #666;
    font-size: 12px;
    box-shadow: 2px 2px 0 rgba(0,0,0,.15);
}
.functions_list_item:nth-child(4n) { margin-right: 0; }
.functions_list_item.is-disable {
    box-shadow: none;
    opacity: .5;
}

.functions_list_label {
    display: block;
    font-size: 13px;
    font-weight: bold;
}
.functions_site .functions_list_label { color: #3498db; }
.functions_domain .functions_list_label { color: #1abc9c; }
.functions_mail .functions_list_label { color: #98b125; }
.functions_security .functions_list_label { color: #ff9c00; }
.functions_tool .functions_list_label { color: #ee6783; }

.functions_list_item > b { font-size: 18px; }

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .functions { padding: 10px; }

    .functions_site,
    .functions_domain,
    .functions_mail,
    .functions_security,
    .functions_tool { background-position: 0 0; }

    .functions_ttl {
        position: relative;
        top: 0;
        left: 0;
        height: auto;
        margin: 0 0 5px 50px;
        padding: 10px 0;
        line-height: inherit;
        -moz-transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .functions_site,
    .functions_domain,
    .functions_security { background-position: 10px 10px; }
    .functions_mail { background-position: 10px 15px; }
    .functions_tool { background-position: 10px 13px; }

    .functions_list {
        float: none;
        width: auto;
    }

    .functions_list_item {
        float: none;
        width: auto;
        height: auto;
        margin: 0 0 5px;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .functions_list_item {
        float: left;
        width: 24%;
        height: 70px;
        margin: 0 1% 1% 0;
    }
}


/* ----------------------------------------------------------
    ネットオウルのドメイン
------------------------------------------------------------- */
.od-feature {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 460px;
    margin: 0 0 0 20px;
    padding: 18px;
    border: 1px solid #ddd;
}
.od-feature:first-child { margin-left: 0; }

.od-feature_image { float: left; }

.od-feature_wrapper {
    float: right;
    width: 305px;
}

.od-feature_ttl {
    margin: 0 0 10px;
    color: #a9c232;
    font-size: 20px;
}

.od-feature_desc { margin: 0; }

.od-table { margin: 0 0 10px; }
.od-table thead th {
    width: 20%;
    border: none;
}
.od-table thead th:nth-child(1) { background: #ffd200; }
.od-table thead th:nth-child(2) { background: #ffc000; }
.od-table thead th:nth-child(3) { background: #ff9600; }
.od-table thead th:nth-child(4) { background: #ff6c00; }
.od-table thead th:nth-child(5) { background: #175caa; }

.od-btn-box { margin: 0 0 30px; }
.od-btn-box .btn {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    display: block;
    width: 227px;
    margin: 0 10px 10px 0;
}
.od-btn-box .btn:nth-child(4n){ margin-right: 0; }
.od-btn-box .btn:nth-child(n+4){ margin-bottom: 0; }

.btn_primary_navy {
    border: 1px solid #364c63;
    color: #364c63 !important;
}
.btn_primary_navy .ico { color: #364c63; }
.btn_primary_navy:hover { background: #ebedef; }

.btn_primary_pink {
    border: 1px solid #ff4e5b;
    color: #ff4e5b !important;
}
.btn_primary_pink .ico { color: #ff4e5b; }
.btn_primary_pink:hover { background: #ffedee; }

.btn_primary_blue {
    border: 1px solid #3498db;
    color: #3498db !important;
}
.btn_primary_blue .ico { color: #3498db; }
.btn_primary_blue:hover { background: #eaf4fb; }

.btn_primary_orange {
    border: 1px solid #f39c12;
    color: #f39c12 !important;
}
.btn_primary_orange .ico { color: #f39c12; }
.btn_primary_orange:hover { background: #fef5e7; }

.btn_primary_green {
    border: 1px solid #1abc9c;
    color: #1abc9c !important;
}
.btn_primary_green .ico { color: #1abc9c; }
.btn_primary_green:hover { background: #e8f8f5; }

.btn_primary_purple {
    border: 1px solid #9b59b6;
    color: #9b59b6 !important;
}
.btn_primary_purple .ico { color: #9b59b6; }
.btn_primary_purple:hover { background: #f5eef8; }

.btn_primary_khaki {
    border: 1px solid #27ae60;
    color: #27ae60 !important;
}
.btn_primary_khaki .ico { color: #27ae60; }
.btn_primary_khaki:hover { background: #e9f7ef; }

.btn_primary_red {
    border: 1px solid #db1500;
    color: #db1500 !important;
}
.btn_primary_red .ico { color: #db1500; }
.btn_primary_red:hover { background: #fbe7e5; }

.block_navy .block_ttl {
    border-color: #364c63;
    color: #364c63;
}

.block_pink .block_ttl {
    border-color: #ff4e5b;
    color: #ff4e5b;
}

.block_blue .block_ttl {
    border-color: #3498db;
    color: #3498db;
}

.block_orange .block_ttl {
    border-color: #f39c12;
    color: #f39c12;
}

.block_green .block_ttl {
    border-color: #1abc9c;
    color: #1abc9c;
}

.block_purple .block_ttl {
    border-color: #9b59b6;
    color: #9b59b6;
}

.block_khaki .block_ttl {
    border-color: #27ae60;
    color: #27ae60;
}

.block_red .block_ttl {
    border-color: #db1500;
    color: #db1500;
}

.domain-table { width: 100%; }
.domain-table td {
    width: 30%;
    padding: 8px 13px;
    font-size: 12px;
}
.domain-table b {
    padding-right: 5px;
    font-size: 14px;
}
.domain-table_navy tr:nth-child(odd) td:nth-child(odd) { background: #f5f6f7; }
.domain-table_navy tr:nth-child(even) td:nth-child(even) { background: #f5f6f7; }

.domain-table_pink tr:nth-child(odd) td:nth-child(odd) { background: #fff6f7; }
.domain-table_pink tr:nth-child(even) td:nth-child(even) { background: #fff6f7; }

.domain-table_blue tr:nth-child(odd) td:nth-child(odd) { background: #eff7fc; }
.domain-table_blue tr:nth-child(even) td:nth-child(even) { background: #eff7fc; }

.domain-table_orange tr:nth-child(odd) td:nth-child(odd) { background: #fef7ec; }
.domain-table_orange tr:nth-child(even) td:nth-child(even) { background: #fef7ec; }

.domain-table_green tr:nth-child(odd) td:nth-child(odd) { background: #edfaf7; }
.domain-table_green tr:nth-child(even) td:nth-child(even) { background: #edfaf7; }

.domain-table_purple tr:nth-child(odd) td:nth-child(odd) { background: #f7f2f9; }
.domain-table_purple tr:nth-child(even) td:nth-child(even) { background: #f7f2f9; }

.domain-table_khaki tr:nth-child(odd) td:nth-child(odd) { background: #eef9f3; }
.domain-table_khaki tr:nth-child(even) td:nth-child(even) { background: #eef9f3; }

.domain-table_red tr:nth-child(odd) td:nth-child(odd) { background: #fdf3f2; }
.domain-table_red tr:nth-child(even) td:nth-child(even) { background: #fdf3f2; }

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .od-feature {
        float: left;
        width: auto;
        margin-bottom: 10px;
    }
    .od-feature:first-child { margin-left: 10px; }

    .od-feature_wrapper {
        float: none;
        width: auto;
    }

    .od-feature_image {
        float: none;
        display: block;
        margin: 0 auto 10px;
    }

    .od-feature_ttl { text-align: center; }

    .od-btn-box .btn {
        float: none;
        width: auto;
        margin: 0 0 5px;
    }
    .od-btn-box .btn:nth-child(n+4){ margin-bottom: 5px; }

    .domain-table td {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
        text-align: left;
    }
}

/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .od-feature {
        width: 49%;
        margin: 0 0 0 2%;
    }
    .od-feature:first-child { margin-left: 0; }

    .od-feature_image {
        float: left;
        width: 25%;
    }

    .od-feature_ttl { text-align: left; }

    .od-feature_wrapper {
        float: right;
        width: 70%;
    }

    .od-btn-box .btn {
        float: left;
        width: 33%;
        margin: 0 .5% .5% 0;
    }
    .od-btn-box .btn:nth-child(3n){ margin-right: 0; }
    .od-btn-box .btn:nth-child(n+6){ margin-bottom: 0; }
    .od-btn-box .btn:nth-child(4n){ margin-right: .5%; }
    .od-btn-box .btn:nth-child(n+4){ margin-bottom: .5%; }

    .domain-table td {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        display: table-cell;
        width: 30%;
        padding: 8px 13px;
        font-size: 12px;
    }
    .domain-table b {
        padding-right: 5px;
        font-size: 14px;
    }
}


/* ----------------------------------------------------------
    SSL導入ガイド
------------------------------------------------------------- */
.ssl-btn-box {
    margin: 0 0 30px;
    padding: 0 0 30px;
    text-align: center;
    border-bottom: 1px dotted #cccccc;
}
.ssl-btn-box > .btn {
    width: 260px;
    margin: 0 5px;
}

/* SP */
@media only screen and (max-width: 767px) {
    .ssl-btn-box > .btn {
        width: auto;
        margin: 0 0 5px;
    }
}

.about-sslbox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 300px;
    margin: 0 0 40px;
    padding: 15px;
    border: 1px solid #ddd;
}

.about-sslbox_ttl {
    margin: 0 0 15px;
    color: #00b8bd;
    font-size: 20px;
    text-align: center;
}

.about-sslbox_body {}
.about-sslbox_body > :last-child { margin-bottom: 0; }

.info-sslbox {
    float: right;
    width: 620px;
}

.ssl-detail {
    margin: 0 0 20px;
    padding: 20px 0 0;
    background: #ff9600;
}

.ssl-detail_label {
    float: left;
        width: 260px;
        padding: 15px 0;
    text-align: center;
}
.ssl-detail_label span {
    display: inline-block;
    padding: 4px 8px;
    border: 2px solid #fff;
    color: #fff;
    font-weight: bold;
}

.ssl-detail_price {
    float: left;
        width: 350px;
    color: #fff;
        text-align: left;
}

.ssl-detail_price_year {
    display: block;
    color: #fcff00;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.1;
}
.ssl-detail_price_year b { font-size: 44px; }

.ssl-detail_itemize {
    padding: 8px;
    background: #f4f3d8;
    text-align: center;
}

/* SP - Tab */
@media only screen and (max-width: 939px) {
    .about-sslbox {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        float: none;
        width: auto;
        margin-bottom: 20px;
    }

    .info-sslbox {
        float: none;
        width: auto;
    }

    .ssl-detail_label {
        float: none;
        width: auto;
        padding: 0;
    }

    .ssl-detail_price {
        float: none;
        width: auto;
        text-align: center;
    }

    .ssl-detail_price_year { font-size: 20px; }
    .ssl-detail_price_year b { font-size: 30px; }
}

/* ----------------------------------------------------------
    高速化への取り組み
------------------------------------------------------------- */
.phpspeed_keyvisual {
    margin: 0 0 30px;
}
.phpspeed_keyvisual .ttl {
    background: none;
    margin: 0;
    padding: 0;
}
.phpspeed_keyvisual .ttl:before {
    content: "";
}
.phpspeed_keyvisual .notes {
    font-size: 11px;
    text-align: right;
}
.phpspeed_keyvisual .notes a {
    color: #000000;
}
.phpspeed_merit .merit_list {
    display: flex;
    justify-content: space-between;
    margin: 5px 0 0;
}
.phpspeed_merit .merit_list .item_box{
    width: 290px;
    text-align: center;
}
.phpspeed_merit .merit_list .item_icon {
    margin: 0 0 10px;
}
.phpspeed_merit .merit_list .item_caption {
    margin: 0 0 5px;
    color: #219dd9;
    font-size: 16px;
    font-weight: bold;
}
.phpspeed_merit .merit_list .item_text {
    line-height: 1.8;
    text-align: left;
}
.initiatives_ttl {
    display: flex;
    align-items: center;
    margin: 0 0 20px;
    font-weight :bold;
}
.initiatives_ttl .label {
    border: 1px solid #219dd9;
    color: #219dd9;
    margin-right: 10px;
    padding: 5px;
}
.initiatives_ttl .caption {
    color: #219dd9;
    font-size: 20px;
}
.initiatives {
    border-top: 1px solid #dcdcdc;
    padding: 30px 0;
}
.initiatives:first-child {
    border-top: none;
    padding: 10px 0 30px;
}
.initiatives .media_body {
    width: 600px;
}
.initiatives .media_image {
    margin-top: -40px;
    padding-right: 55px;
}
.initiatives .media_image.initiatives_img_01{
    margin-top: 0;
    padding-right: 40px;
}
.initiatives .media_text {
    margin: 0;
    line-height: 1.8;
}
.initiatives .attention {
    color: #e74c3c;
    font-weight: bold;
}
.initiatives .notes {
    font-size: 11px;
    text-indent:-1em;
    padding-left:1em;
}
.initiatives .notes {
    font-size: 11px;
    margin: 2px 0 0;
}
.initiatives .notes a {
    color: #000000;
}
.phpspeed_functions {
    background: url("../../img/service/bg_linepatern_orange.png") repeat 0 0;
    margin: 15px 0 0;
    padding: 30px;
    width: 840px;
    position: relative;
}
.phpspeed_functions .functions_unit {
    display: flex;
    justify-content: space-between;
}
.phpspeed_functions .functions_unit .unit_body {
    width: 480px;
}
.phpspeed_functions .functions_unit .unit_media {
    position: absolute;
    top: 35px;
    right: 30px;
}
.phpspeed_functions .functions_unit .unit_text {
    margin: 0 0 4px;
}
.phpspeed_functions .functions_unit .unit_ttl {
    border-bottom: 2px solid #ff9800;
    margin: 0 0 10px;
    color: #ff9800;
    font-size: 20px;
    font-weight: bold;
}
.phpspeed_functions .functions_unit .appeal_list {
    margin:0 0 5px;
}
.phpspeed_functions .functions_unit .appeal_list li {
    background: url("../../img/service/ico_checkmark_orange.png") no-repeat 0 5px;
    color: #ff9800;
    font-size: 19px;
    font-weight: bold;
    padding-left: 24px;
}
.phpspeed_functions .functions_unit .appeal_list li:first-child {
    margin: 0;
}
.phpspeed_functions .functions_unit + .notes{
    width: 480px;
}
.phpspeed_message {
    margin:10px 0 0;
    text-align: center;
}
/* SP - Tab */
@media only screen and (max-width: 939px) {
    .phpspeed_keyvisual .ttl img{
        width: 100%;
        height: auto;
    }
    .phpspeed_merit .merit_list {
        display: block;
    }
    .phpspeed_merit .merit_list li{
        margin-top: 20px;
    }
    .phpspeed_merit .merit_list li:first-child {
        margin-top: 0;
    }
    .phpspeed_merit .merit_list .item_box{
        width: auto;
    }
    .phpspeed_merit .merit_list .item_icon img {
        max-width: 20%;
    }
    .phpspeed_merit .merit_list .item_icon img.img1 {
        max-width: 25%;
    }
    .initiatives_ttl {
        display: block;
        text-align: center;
    }
    .initiatives_ttl > span {
        display: inline-block;
    }
    .initiatives_ttl .label{
        display: table;
        margin:0 auto 5px;
    }
    .initiatives_ttl .caption {
        font-size: 18px;
    }
    .initiatives .media_image{
        width: 100%;
        padding: 0 30px;
        text-align: center;
        box-sizing: border-box;
    }
    .initiatives .media_image img{
        max-width: 38%;
    }
    .initiatives .media_image,.initiatives .media_image.initiatives_img_01{
        margin-top: 0;
    }
    .initiatives .media_image.initiatives_img_01 img{
        max-width: 73%;
    }
    .initiatives .media_body {
        width: 100%;
    }
    .phpspeed_functions {
        padding: 15px;
        width: auto;
    }
    .phpspeed_functions .functions_unit {
        display: block;
    }
    .phpspeed_functions .functions_unit .unit_ttl {
        font-size: 18px;
    }
    .phpspeed_functions .functions_unit .unit_body {
        width: auto;
    }
    .phpspeed_functions .functions_unit .unit_media {
        position: static;
        margin:10px 0 0;
        text-align: center;
    }
    .phpspeed_functions .functions_unit .unit_media img {
        width: 100%;
        max-width :346px;
        height: auto;
    }
    .phpspeed_functions .functions_unit .appeal_list li {
        font-size: 16px;
    }
    .phpspeed_message img{
        width: 100%;
        max-width: 686px;
        height: auto;
    }
    .phpspeed_functions .functions_unit + .notes{
        width: auto;
    }
}
/* Tab */
@media only screen and (min-width: 768px) and (max-width: 939px) {
    .initiatives .media_image > img{
        display: inline;
    }
    .initiatives .media_text {
        margin: 20px 0 0;
    }
    .phpspeed_functions .functions_unit .unit_body,.phpspeed_functions .functions_unit + .notes {
        width: 62%;
        box-sizing: border-box;
    }
    .phpspeed_functions .functions_unit .unit_media {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 35%;
        margin: 5px 0 0 ;
    }
    .phpspeed_functions .functions_unit .unit_media img {
        max-width :100%;
    }
}